﻿/******************************************************************
modules.css
-------------------------------------------------------------------
Stylesheet: Module Output Styles
-------------------------------------------------------------------Styles for AZ-Index, News, Calendar, etc. styles go here.******************************************************************/
/*
------------------------------------------------------------------
--> News
------------------------------------------------------------------*/

article.news-article {
    float: left;
    width: 100%;
}
article.news-article a.news-img-link {
    float: left;
}
/* News article header link */
article.news-article .article-head {
/*    font-size: 1.8em;
    margin-top: 0;*/
    font-size: 1em;
    margin-top: 0;
    font-weight: bold;
}
article.news-article .article-head:hover {
    text-decoration: none;
}
article.news-article .news-summary {
    /*font-size: 1.1em;*/
    line-height: 20px;
    margin: 10px 0;
    font-size: 1em;
}

hr.news-sep {
    float: left;
    width: 100%;    margin: 40px 0;
}
/* News article "read more" link */
article.news-article a.read-more {
    float: left;
    width: 100%;
    display: block;    
/*  font-size: 1.5em;*/
    font-size: 1em;
    text-align: center;
    padding: 10px;
    color: #fff;
    background-color: #555;
    border-radius: 4px;
    text-decoration: none;    transition: background-color .3s ease-in-out, padding .3s ease-in-out, box-shadow .6s ease-in-out;
    -o-transition: background-color .3s ease-in-out, padding .3s ease-in-out, box-shadow .6s ease-in-out;
    -moz-transition: background-color .3s ease-in-out, padding .3s ease-in-out, box-shadow .6s ease-in-out;
    -webkit-transition: background-color .3s ease-in-out, padding .3s ease-in-out, box-shadow .6s ease-in-out;
}
article.news-article a.read-more:hover {
    background-color: #777;
    box-shadow: 0 2px 16px #666;
}
article.news-article a.alt-link {
    margin: 20px 0 10px;
}
/* News article image */
article.news-article img.news-img {
    float: left;
    margin-right: 15px;
    margin-bottom: 15px;
    border: 2px solid #333;
}
/* These styles are applied for viewports 768px and higher */
@media only screen and (min-width: 768px) {    hr.news-sep { margin: 20px 0; }
    article.news-article a.read-more {
        float: right;
        text-align: right;        padding: 0;
        background-color: transparent;
        color: #0099ff;
    }
    article.news-article a.read-more:hover {
        background-color: transparent;
        text-decoration: underline;
        box-shadow: none;
    }
    article.news-article a.alt-link { float: none; }

}

/*
------------------------------------------------------------------
--> A-Z Index------------------------------------------------------------------*/
/*
------------------------------------------------------------------
--> jQuery Clock
------------------------------------------------------------------*//* --> Analog ----------------------------------------------------*/.analog {
    position: relative;
    width: 150px;
  margin: auto;
    background: url(/custom/widgets/clock/images/clockface.jpg);
    list-style: none;
}
.analog,.analog .hour,.analog .min,.analog .sec {
    height: 150px;
    margin: 0;
    padding: 0;
}
.analog .hour,.analog .min,.analog .sec {
    position: absolute;
    width: 8px;
    top: 0;
    left: 70.5px;
  padding: 0;
    margin: 0;
    padding: 0;
}
.analog .sec {
    background: url(/custom/widgets/clock/images/sechand.png);
    z-index: 3;
    margin: 0;
    padding: 0;
}
.analog .min {
    background: url(/custom/widgets/clock/images/minhand.png);
    z-index: 2;
    margin: 0;
    padding: 0;
}
.analog .hour {
    background: url(/custom/widgets/clock/images/hourhand.png);
    z-index: 1;
    margin: 0;
    padding: 0;
}
.title {
    font-size: 11px;
    font-weight: bold;
    color: #333;
    margin: 0;
    padding: 0;
}
.analog .meridiem {
    position: absolute;
    top: 90px;
    width: 150px;
    font-size: 11px;
    font-weight: bold;
    color: #333333;
    display: inline-block;
    padding: 0;
    text-align: center;
}
/* --> Digital ---------------------------------------------------*/
.digital li, .digital li {
    display:inline;
    color:#333333;
    font-size:11px;
    font-weight:bold;
}
.digital, .digital  {
    padding-left: 0;
    margin: 5px 0;}
.title {
    color:#333333;
    font-size:11px;
    font-weight:bold;
    margin: 0;
}
/*
------------------------------------------------------------------
--> Filebank Layouts
------------------------------------------------------------------*/img#GetAcrobat {
    display: block;
    float: left;
    margin-bottom: 50px;
}
img#WWWIcon { margin: 0; }

img.fb-file-icon {
    float: left;
    margin: 0 !important;
    margin-top: 2px !important;
}
.fb-cont-node {
    float: left;
    width: 100%;
    margin: 5px 0;
}

.fb-cont-node > a{
    float:left;
    width:25px;
}
.fb-node-contents {
    float: left;
    margin-left: 0px;
        width:90%;
        width:calc(100% - 25px)
}
h3.fbFolderName {
    float: left;
    width: 100%;
    border-bottom: 2px solid #104467;
    padding-bottom: 5px;
    margin: 20px 0 10px;}
.fbIcon a{
        display:inline-block;
        text-align: center;
        width:100%;
}.fbIcon a img{
        margin:5px 0px;
}

/*
------------------------------------------------------------------
--> Phone Module------------------------------------------------------------------  */
/*  #staff-directory-2-wrapper
    {
        margin:0;
    }

    #staff-directory-2-wrapper .search-row
    {
        padding:0px;
    }
    ul.staff-directory-2,
    ul.staff-directory-2 ul
    {
        list-style: none !important;        margin: 0!important;
        padding: 0!important;       line-height: 150% !important;
        color: #666;
    }
    .staff-directory-2 .toggle-bucket
    {
        background-color: #e8e8e8;
        padding-left: 0em;
    }
    .staff-directory-2 a.toggler
    {
    background: url(/img/00/toggler.png) no-repeat scroll 5px 13px rgba(0,0,0,0.2);
    border-top: 0px solid #002D5A;
    border-left: 0px solid #002D5A;
    border-right: 0px solid #002D5A;
    border-bottom: 1px solid #002D5A;
    color: #002D5A;
    display: block;
    font-size: 18px;
    line-height: 28px;
    padding: 0.5%;
    width: 100%;
    text-decoration:none;
    font-weight:normal;
    text-indent:19px;
    }
                             
    .staff-directory-2 a.opened,
    .staff-directory-2 a.opened:hover
    {                                
      background: url(/img/00/toggler.png) no-repeat scroll 6px -15px rgba(0, 70, 140, 0.9);
    border-top: 1px solid #82a7c4;
    border-left: 1px solid #4f6678;
    border-right: 1px solid #4f6678;
    border-bottom: 1px solid #4f6678;
    color: #FDFDFD;                       
    display: block;
    font-size: 18px;
    line-height: 28px;
    padding: 0.5%;
    width: 100%;
    text-decoration:none;
    font-weight:normal;
    text-indent:24px;   }

    .staff-directory-2 a
    {
        text-decoration: none;
        font-weight: normal;
/**//*      color: #08518C!important;
    }
    .staff-directory-2 a:hover, .staff-directory-2 a:active
    {
    /**//*background: url(/img/00/toggler.png) no-repeat scroll 5px 13px #002D5A;
    }
    .staff-directory-2 li.contact-details
    {
        margin: .3em auto 1.2em 1em;
        border-bottom: 1px solid #e8e8e8;
    }
    .staff-directory-2 .contact-details img.main
    {
        float:left; 
        margin: .3em 1em 1em 0;
    }
*/
    .staff-directory-2 li.contact-details
    {
        padding:0 0 0 1em !important;
        border-bottom: 1px solid #FEA900;
    }
    .staff-directory-2 .contact-details p
    {
        margin: 0px auto .2em 0px !important;
        font-size: 1em;
    }
    .staff-directory-2 .contact-details h5
    {
        margin: 0px auto .2em 0px !important;
        font-weight: bold;
        font-size: 1.2em;
    }

    .staff-directory-2 .contact-details label
    {
        display: inline-block!important;
        line-height: 150% !important;
        color: #666;
        font-size: 1.1em;
        cursor:default;
    }

    /*# staff-directory-3-wrapper */    
    #staff-directory-2-wrapper,
    #staff-directory-3-wrapper
    {
        margin:0;
    }
    
    staff-directory-2-wrapper .phone-search-row,
    staff-directory-2-wrapper .phone-search-row .columns,
    staff-directory-3-wrapper .phone-search-row,
    staff-directory-3-wrapper .phone-search-row .columns
    {
        padding:0px;
    }
    ul.staff-directory-2,
    ul.staff-directory-2 ul,
    ul.staff-directory-3,
    ul.staff-directory-3 ul
    {
        list-style: none !important;        margin: 0 0 .5em 0!important;
        padding: 0!important;       line-height: 150% !important;
        color: #666;
    }
    ul.staff-directory-2 li,
    ul.staff-directory-3 li
    {
        list-style: none !important;        margin: 0 0 2px 0!important;
        padding: 0!important;       line-height: 200% !important;
        color: #666;
    }
    
    .staff-directory-2 a.toggler,
    .staff-directory-3 a.toggler
    {
    background: url(/img/00/toggler.png) no-repeat scroll 5px 13px #002D5A;
    border-top: 1px solid #82a7c4;
    border-left: 1px solid #4f6678;
    border-right: 1px solid #4f6678;
    border-bottom: 1px solid #4f6678;
    color: #FDFDFD;
    display: block;
    font-size: 18px;
    line-height: 28px;
    padding: 0.5%;
    width: 100%;
    text-decoration:none;
    font-weight:normal;
    text-indent:19px;
    }
    
.staff-directory-2 a:hover,
.staff-directory-3 a:hover{
    background: url(/img/00/toggler.png) no-repeat scroll 5px 13px #224f7c;
}
                       
    .staff-directory-2 a.opened,
    .staff-directory-2 a.opened:hover,
    .staff-directory-3 a.opened,
    .staff-directory-3 a.opened:hover
{                       
    background: url(/img/00/toggler.png) no-repeat scroll 6px -15px #002D5A;
/*    border-top: 1px solid #82a7c4;
    border-left: 1px solid #4f6678;
    border-right: 1px solid #4f6678;
    border-bottom: 1px solid #4f6678;
    color: #FDFDFD;                       
    display: block;
    font-size: 18px;
    line-height: 28px;
    padding: 0.5%;
    width: 100%;
    text-decoration:none;
    font-weight:normal;
    text-indent:24px;*/
    }
    
    .staff-directory-2 a,
    .staff-directory-3 a
    {
        text-decoration: underline;
        font-weight: normal;
    }
    .staff-directory-2 ul a:hover, .staff-directory-2 ul a:active,
    .staff-directory-3 ul a:hover, .staff-directory-3 ul a:active
    {             
        background:none; 
    }
    /**/.staff-directory-3 .contact-details,
    .staff-directory-3 .contact-details
    {
        margin: .3em auto 1.2em 1em;
        border-bottom:1px solid #FEA900;
    }
    
    .staff-directory-2 .contact-details:last-child,
    .staff-directory-3 .contact-details:last-child
    {
        border-bottom:0px solid transparent;
    }
    .staff-directory-2 .contact-details div,
    .staff-directory-3 .contact-details div
    {
        margin: 0px !important;
    }
    .staff-directory-2 .contact-details h4,
    .staff-directory-3 .contact-details h4
    {
        margin: 0px auto .2em 0px !important;
        border-bottom: solid 1px #888;
    }

.fbFileSize {
    color: #666;
    font-size: 0.8em;
    margin-left: 10px;}
.fbNewFile {
    color: #307342;
    font-size: 1.4em;
    margin-left: 10px;
    margin-left: 20px \9;
}

/*------------------------------------------------------------------
--> Civica Search CSS
------------------------------------------------------------------*/
.civicaSearch{
    margin: 20px;
}

.srchSearchedFor {
    margin-top: 10px;
}

#srchSubHeader {
    margin-top: 10px;
    margin-bottom: 0px;
}

#page_a_nate li a {
    color: #000 ;
    font-weight: bold;
}

#srchCurrentPage{
    color: #fff !important;
    background-color: black;
    border-radius: 5px;
}

.srchSubHeader {
padding: 0px;
margin-top: 30px;
margin-bottom: 10px;
color: #000;
font-size: 2em;
font-weight: bold;
   
}

#noMatch {
    font-size: 1.6em;
    font-style: italic;
    margin-bottom: 15px;
}

.srchSubHeader h4 {
color: #fff;
margin: 0;
}

.results-info {
display: block;
width: 100%;
margin-bottom: 20px;
padding-bottom: 10px;
border-bottom: 1px solid #ccc;
}

.search-nomatches {
font-weight: bold;
}

.srchResultsLabel {
display: inline-block;
font-weight: bold;
margin-top: 10px;
margin-bottom: 15px;
font-size: 1.7em;
}

.srchResultsInfo {
display: inline-block;
font-size: 1.4em;
margin-top: 0px;
margin-left: 0px;
margin-bottom:10px;

}

.srchEventDate {
    margin-left: 20px;
    
}

.srchFileSize {
margin:20px;
font-size: 1.2em;
}

#fileTypeImg {
margin-top:5px;
}

.srchDisplayLink {
display: block;
margin-top: 25px;
margin-left: 0px;
}

.srchDisplaySub {
display: block;
font-size:1.4em;
line-height: 20px;
margin-bottom: 0px;
margin-left: 20px;
word-wrap: break-word;
}

.search-top-info {
font-size: 1.4em;

}

.search-top-info a {
font-size: inherit;
}

.srchDisplayLink {
display: block;
font-size: 1.6em;
font-weight: bold;
margin-bottom: 5px;
line-height: 1rem;

}

.srchDisplayUrl {
display: block;
color: #666;
font-size: 1.3em;
font-style: italic;
width: 100%;
margin-left: 20px;
word-wrap: break-word;
/*border-bottom: 1px solid #ccc;*/
}

a.srchResultsAll {
float: right;
font-weight: bold;
/*font-size: 1.2em*/
}

/*------------------------------------------------------------------
--> End Civica Search CSS
------------------------------------------------------------------*/


/*
------------------------------------------------------------------
--> Simple Forms
------------------------------------------------------------------*/#sfmQuestionForm {
    float: left;
    font-size: 1.3em !important;
    width: 100%;
}
#sfmQuestionForm fieldset legend {
    font-size: 2.0em !important;
    font-weight: normal;
    background: none
}
#sfmQuestionForm fieldset label {
    float: left;
    color: #333;
    width: 30%;
    display: inline-block;
    text-align: right;
    padding-right: 15px;
    margin: 0;
    margin-top: 5px;
}
#sfmQuestionForm input {
    float: left;
    width: 70%;
    display: inline-block;
    margin: 0;
    max-width: 400px;
    border-color: #999;
}
#sfmQuestionForm input[type="checkbox"],
#sfmQuestionForm input[type="radio"] {
    width: auto;
}
#sfmQuestionForm select {
    width: 70%;
    max-width: 400px;
    padding: 3px !important;
    border-color: #999;
    border-width: 1px;}

#sfmQuestionForm h3 {
    font-size: 2.0em;
}
#sfmQuestionForm label h3 {    font-size: inherit;
}
#sfmQuestionForm p span {
    font-size: inherit;}
#sfmQuestionForm #geocodetext {
    float: left;    margin-top: 10px;}
#sfmQuestionForm textarea {
    float: left;
    width: 70%;
    display: inline-block;    margin: 0;
    max-width: 400px;    border-color: #999;
}
#captchadiv table {
    background: #fff;
    border: 1px solid #ccc;}
#captchadiv input {
    width: 80%;
    margin-left: 10%;}
.speciallabel {
    display: block;
    border-bottom: 1px solid #ccc;
    margin-top: 20px;
    margin-bottom: 10px;
    padding-bottom: 10px;
    font-size: inherit;
    line-height: 20px;}
#sfmQuestionForm label h5 {
    font-size: inherit;
    font-weight: normal;
}
.speciallabel h5 {
    font-size: inherit;}
#sfmQuestionForm p {
    font-size: inherit;
}
#sfmQuestionForm label p {
  display: inline;
}/*
div#sfmQuestionForm button,
div#sfmQuestionForm button p{
  line-height:1.5;
  margin-bottom:0px;
}*/
#sfmQuestionForm fieldset label div {
  float: none !important;
  display: inline;
}
/*
------------------------------------------------------------------
--> FAQs
------------------------------------------------------------------*/
.faq-layout-cont {
    margin-top: -30px;
    margin-bottom: 20px;
    /*border-bottom: 1px solid #ccc;*/
    padding-bottom: 10px !important;
    padding-top: 10px !important;
    }
.faq-search-btn,
.faq-cat-btn,
.faq-back-btn {
    color: #fff !important;
    background: #08518c;
    font-size: 1em;
    -moz-box-shadow:    none;
    -webkit-box-shadow: none;
    box-shadow:         none;
        margin:0px;

}
.faq-cat-btn {
    font-weight: normal;}
.faq-back-btn {
    color: #333 !important;    font-weight: normal;display:none;}
.faq-wrapper .faq-back-btn {display:inline-block;}
.faq-cat-btn:hover,
.faq-back-btn:hover {
    text-decoration: none;
}
#searchstr {
    height: 35px;
    border-color: #ccc;}
.faq-search-btn:hover {
    background: #104467;
    text-decoration: none;
}

.faq-btns-cont {
    margin-top: 20px;
}
.faq-entry-item {
    margin-bottom: 30px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
}
.faq-search-links {
    margin-bottom: 20px;
    border-bottom: 1px solid #ccc;}
/*
------------------------------------------------------------------
--> Calendar Layouts
------------------------------------------------------------------*/.cal-monthly {
    width: 100%;
}
.cal-monthly .cal-head-span {
    color: #333;
}
.cal-monthly img.cal-logo {
    float: left;
    width: 70px;
    margin-bottom: 5px;
}
.cal-monthly h1.cal-header {
    float: left;
    color: #333;
    margin-top: 12px;
    margin-left: 20px;
    margin-bottom: 0;
    cursor: default;
}
.cal-monthly .cal-head-top {
    float: left;
    width: 100%;
    border-bottom: 2px solid #104467;
    margin-bottom: 20px;
}
.cal-monthly .cal-form {
    float: left;}
.cal-pick-cycle-cont {
    float: right;
    width: 50%;
}
.cal-pick-cycle {
    width: 100%;
    padding: 10px;}
.cal-print-btn {
    float: right;    font-weight: bold;
    padding: 8px 12px;
    margin-top: 41px;
}
.cal-print-btn .cal-printer-icon {
    float: left;
    width: 20px;
}

.cal-print-btn .cal-txt {
    float: left;
    font-size: 1.0em !important;    font-weight: normal;
    margin-top: 4px;
    margin-left: 10px;
}
.cal-viewby-cont {
    float: right;
    margin-top: 45px;}
.cal-viewby-cont .viewby-btn {
    font-size: 1.2em;
    color: #fff;
    background: #104467;
    border: 0;
    font-weight: normal;
    padding: 10px 12px;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    margin-right: 6px;
    margin-bottom: 0;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
}
.cal-viewby-cont .viewby-btn:hover {
    background: #186699;
    text-decoration: none;
}
.cal-cycle-arr {
    float: left;
    display: block;
    width: 20px;
    height: 20px;
    margin-top: 3px;}
.cal-cycle-arr-dbl {
    float: left;
    display: block;
    width: 30px;
    height: 20px;
    margin-top: 3px;
}
.cal-cycle-left {
    background: url('/custom/0000/img/calendar/cal_arrs.png') no-repeat;
}
.cal-cycle-left:hover {
    background-position: 0 -20px;}
.cal-cycle-left-dbl {
    background: url('/custom/0000/img/calendar/cal_arrs.png') 0 -40px no-repeat;
}
.cal-cycle-left-dbl:hover {
    background-position: 0 -60px;
}
.cal-cycle-right {
    background: url('/custom/0000/img/calendar/cal_arrs.png') -25px 0 no-repeat;
}
.cal-cycle-right:hover {
    background-position: -25px -20px;
}
.cal-cycle-right-dbl {
    background: url('/custom/0000/img/calendar/cal_arrs.png') -30px -40px no-repeat;}
.cal-cycle-right-dbl:hover {
    background-position: -30px -60px;}
.cal-pick-cycle .calpickMonth-wrap,
.cal-pick-cycle .calpickYear-wrap {
    float: left;
    width: 50%;}
.cal-pick-cycle .calpickMonth,
.cal-pick-cycle .calpickYear {
    display: block;
    font-size: inherit;
    margin-left: 10px;}
.cal-month-daylbl {
    width: 14%;
    color: #fff;
    background: #145580;
    text-align: center;
    font-size: 1.4em;
    padding: 10px;
}
.calpickMonth .cal-month-txt {
    float: left;
    font-size: 1.4em;
    margin: 0 10px;
    margin-top: 3px;
}
.calpickYear .cal-year-txt {
    float: left;
    font-size: 1.4em;
    margin: 0 10px;
    margin-top: 3px;
}

.caMonthlyViewHeader {
    float: left;
    width: 50%;    font-size: 2.5em;}
.cal-grid-cont {
    float: left;
    width: 100%;
    margin-top: 20px;}
.cal-grid-cont td {
    width: 14%;
    padding: 8px;
    font-size: 1.2em;
    border: 1px solid #ccc;
    vertical-align: top;
    height: 100px;
}
.cal-side-wrap .cal-grid-cont td {
    height: 50px;
}
.cal-month-daylbl {
    border-color: #0c334d !important;
    height: auto !important;
}
.calLargeEntry {
    font-size: inherit;
}
.cal-grid-cont .calpickDates {
    display: inline-block;
    font-size: 1.5em;
    padding-right: 10px;
    padding-bottom: 10px;}
.cal-grid-cont .day-active {
    background: #cfe8f9;}
.cal-grid-cont .day-empty {
    background: #fff;
}
hr.cal-events-sep {
    border-color: #a5bac7;
}
.cal-small-month-cycle .calpickMonth .cal-month-txt,
.cal-small-year-cycle .calpickYear .cal-year-txt {
    font-size: 0.8em;
    margin-top: 5px;}
.cal-small-month-cycle {
    float: left;
    width: 50%;
}
.cal-small-year-cycle {
    float: left;
    width: 50%;
}
.cal-small-month-cycle .cal-cycle-arr,
.cal-small-year-cycle .cal-cycle-arr,
.cal-small-year-cycle .cal-cycle-arr-dbl {
    margin-top: 0;
}
.cal-side-wrap .calpickDates {
    font-size: 1.0em;
}
.cal-cycle-cont {
    width: 100%;
}
.cal-legend-cont {
    width: 100%;}
.cal-legend-cont .calLegend {
    font-weight: bold;    display: block;
    margin-bottom: 5px;}
.cal-legend-cont .calLegend-lbl {
    display: block;
    margin-bottom: 5px;}

#at15s a, #at15s span
{font-size:1em;}

 #rfp-wrapper span {
  font-size: inherit;
}